#html_structura_area_v2.site .minitemplate.minitemplate-2054-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1727-image-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-4{
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .gallery.gallery-5{
margin-top:15px;
margin-bottom:15px;

}